Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 15:19:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return savitha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  savitha Bot:  Hi Savitha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597124881            06:58 PM, 15th Jun                     savitha                    Ok           06:59 PM, 15th Jun                     savitha                    Waiting           07:00 PM, 15th Jun                   Hamza                   Hi Savitha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:01 PM, 15th Jun                     savitha                    I would like to know about return           07:02 PM, 15th Jun                     savitha                    Are you there?           07:03 PM, 15th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:07 PM, 15th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           07:11 PM, 15th Jun                   Hamza                   Hi Savitha, I have not received a response from you still, please confirm if we are still connected?           07:15 PM, 15th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:19 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719744